# DID-SSI Organizations

Get involved

## IIW - Internet Identity Workshop

>The [Internet Identity Workshop](https://internetidentityworkshop.com) has been finding, probing and solving identity issues twice every year since 2005. 

... 

<blockquote>
IIW is at its heart a participatory conference. Through dozens of sessions, lunches, and two evening meals (all included in ticket) you’ll have plenty of chances to exchange ideas and make new professional connections.

This is the time and place that you get to discuss, share your knowledge, work on and learn about anything & everything related to Internet Identity today.

Spring: April 30, 2019 – May 2, 2019

Fall: October 01, 2019 – October 03, 2019
</blockquote>

[![](https://i.imgur.com/DRSuywW.png)](https://vimeo.com/173562225)

## Rebooting Web of Trust

* [White Papers, Specifications & Proofs of Concept](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/white-papers--specifications---and-proof-of-concept-code.md) 
  >Our goal for this initial #RebootingWebOfTrust design workshop is to:
  >
  > * Focus on the creation of the next generation of decentralized web-of-trust based identity systems.
  > * To generate 5 technical white papers on topics decided by the group that will have the greatest impact on the future"
  >
  > To this end, I thought it would be useful to define what is a white paper, and as some people desire to go beyond this, what is a specification and proof of concept code.

* <a href="http://www.weboftrust.info/next-event-page.html" target="_blank">WebOfTrust.info - Upcoming Events</a>

## MyData

* [Mydata](http://mydata.org/) [[**T**](https://twitter.com/mydataorg)] [[**D**](https://mydata.org/papers/)] [[**D**](https://mydata.org/declaration/)]
   * goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations."

>When you join the MyData Global, you are helping to create a trustworthy human centered data economy. Read from the [MyData Declaration](https://mydata.org/declaration/) what we mean by this.

![](https://i.imgur.com/gIbUsDQ.png)

## W3C

>The [World Wide Web Consortium (W3C)](https://www.w3.org/Consortium/) is an international community where Member organizations, a full-time staff, and the public work together to develop Web standards. Led by Web inventor and Director Tim Berners-Lee and CEO Jeffrey Jaffe, W3C's mission is to lead the Web to its full potential.

* <a href="https://lists.w3.org/Archives/Public/public-vc-wg/" target="_blank">Verifiable Claims WG - Mailing List</a> (and archives)
* <a href="http://lists.w3.org/Archives/Public/public-credentials/" target="_blank">Public mailing list for the Credentials Community Group</a> (and archives) - Anyone may read or write to this list.
* <a href="https://github.com/opencreds/website" target="_blank">/opencreds/website</a> - The Open Credentials Website
* <a href="https://sea-region.github.com/w3c-dvcg/w3c-dvcg.github.io" target="_blank">/w3c-dvcg/w3c-dvcg.github.io</a> - Landing site for W3C Digital Verification Community Group.


## Decentralized Identity Foundation

![](https://imgur.com/PXGV6Xyl.png)

* [Decentralized Identity Foundation](https://identity.foundation/) (DIF) [[**G**](https://github.com/decentralized-identity)] [[**T**](https://twitter.com/DecentralizedID)] [[**B**](https://medium.com/decentralized-identity)] 
  >A key piece of the decentralized identity equation is how people, organizations, and devices can be identified and located without centralized systems of identifiers (e.g. email addresses). DIF members are actively working on protocols and implementations that enable creation, resolution, and discovery of decentralized identifiers and names across decentralized systems, like blockchains and distributed ledgers.

DIF members, who share the goal of “building an open source decentralized identity ecosystem for people, organizations, apps, and devices” include: 
  * [1kosmos](https://onekosmos.com/product-details/) 
• [Accenture](https://www.accenture.com/us-en/insight-blockchain-id2020) 
• [aetna](https://www.aetna.com/) 
• [Authenteq](https://venturebeat.com/2018/08/30/authenteq-launches-blockchain-identity-verification-to-stop-online-trolls/) 
• [auth0](https://auth0.com/) 
• [BigchainDB](http://docs.bigchaindb.com/en/latest/)
• [BlockPass](https://www.blockpass.org/downloads/BlockpassWhitepaper.v1.3.2.pdf) 
• [Blockchain-foundry](https://www.blockchainfoundry.co/blockchain-foundry-inc-announces-new-software-release-for-blockchain-based/) 
• [Blockstack](https://github.com/blockstack/blockstack-core/blob/feature/docs-bns/docs/blockstack_naming_service.md#decentralized-identifiers-dids) 
• [British Columbia Ministry of Citizens Services](https://vonx.io/about/) 
• [botlabs](https://botlabs.org/) 
• [Civic](https://www.civic.com/solutions/kyc-services/) 
• [Consent](https://sovrin.org/steward/global-consent/) 
• [Danube](https://github.com/projectdanube/xdi2) 
• [datum](https://datum.org/) 
• [Distributed ID](https://www.diid.io/) 
• [diwala](https://diwala.io/) 
• [Dominode](https://dominode.com/) 
• [Enigma](https://blog.enigma.co/off-chain-identity-claims-with-enigma-2d5b23c31f92) 
• [Enterprise Ethereum Alliance](https://entethalliance.org/participate/working-groups/) 
• [Evernym](https://www.evernym.com/wp-content/uploads/2017/07/What-Goes-On-The-Ledger.pdf) 
• [Equinix](https://www.equinix.com/) 
• [gamecredits](https://medium.com/@gamecredits/introducing-blinking-blink-identity-management-on-the-blockchain-9258c7d76a8d)[[**ϟ**](https://blinking.id)] 
• [Gem](https://epicenter.tv/episode/207/) 
• [GS1](https://www.gs1.org/standards/id-keys) 
• [Humanized-internet](https://www.thehumanizedinternet.org/) 
• [Hyperledger](https://github.com/hyperledger/indy-sdk/blob/master/doc/getting-started/getting-started.md) 
• [ID2020](https://id2020.org/manifesto/) 
• [Ideo](https://medium.com/ideo-colab/a-framework-for-identity-f7f072829cbb) 
• [identos](https://identos.com/) 
• [IBM](https://www.ibm.com/blogs/blockchain/2018/06/self-sovereign-identity-why-blockchain/) 
• [IOTA](https://medium.com/@iotasuppoter/iota-the-case-of-decentralized-digital-identity-de7b95042c12) 
• [Jolocom](https://stories.jolocom.com/jolocom-brings-blockchain-identity-to-privacy-week-berlin-acdaee665f0) 
• [KYC-Chain](https://kyc-chain.com/) 
• [LNk-E](https://lnketech.com/) 
• [Mastercard](https://newsroom.mastercard.com/press-releases/mastercard-microsoft-join-forces-to-advance-digital-identity-innovatioeuns/) 
• [Meeco](https://meeco.me/) 
• [MetaX](https://adtoken.com/uploads/white-paper.pdf) 
• [Microsoft](https://query.prod.cms.rt.microsoft.com/cms/api/am/binary/RE2DjfY) 
• [Mooti](https://mooti.co/) 
• [netki](https://bravenewcoin.com/insights/netki-launches-digital-id-solution-which-bitt-is-using-with-central-banks-in-the-caribbean) 
• [NuID](https://nuid.io/pdfs/solution-overview.pdf) 
• [Nuggets](https://www.mobilepaymentstoday.com/news/identity-and-payments-platform-nuggets-partners-with-iot-company/) 
• [Ockam](https://www.ockam.io/) 
• [Onfido](https://onfido.com/) 
• [ONTology](https://ont.io/) 
• [Pillar](https://pillarprojectfoundation.org/blog/announcing-the-pillar-project/) 
• [R_Block](https://zinc.work/) 
• [R3](https://www.gemalto.com/press/pages/gemalto-and-r3-pilot-blockchain-technology-to-put-users-in-control-of-their-digital-id.aspx) 
• [remme](https://remme.io/features) 
• [RSA](https://www.rsa.com/en-us/research-and-thought-leadership/rsa-labs) 
• [SecureKey](https://www.ibm.com/blogs/blockchain/2018/05/self-sovereign-identity-our-recent-activity-as-a-sovrin-steward/) 
• [\<sitekit>](https://www.sitekit.net/) 
• [Sovrin](https://github.com/sovrin-foundation/sovrin/blob/master/spec/did-method-spec-template.html) 
• [suru](https://surugroup.com/philosophy/suru-identity/) 
• [Taqanu](https://www.taqanu.com/) 
• [Tierion](https://medium.com/tierion/tierion-network-update-january-19-2018-fa88c6bee69f) 
• [Trusted key](https://www.trustedkey.com/) 
• [uPort](https://github.com/uport-project/ethr-did/blob/develop/docs/index.md) 
• [Validatedid](https://www.validatedid.com/vidchain-the-future-of-digital-identity/) 
• [Veridium](https://www.veridiumid.com/) 
• [zinc](https://tykn.tech/project-zinc/) 

### DIF - Work

* <a href="https://github.com/decentralized-identity/org" target="_blank">DIF Organizational Materials</a>
* [Identity Hubs Capabilities Perspective](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/identity-hubs-capabilities-perspective.md) - Identity Hubs currently proposed in the Decentralized Identity Foundation (DIF) are a subset of a general Decentralized Identifier (DID). 
  * [On DIF Hubs and Sovrin Agents](https://forum.sovrin.org/t/on-dif-hubs-and-sovrin-agents/897?u=phil)
* [A Universal Resolver for self-sovereign identifiers](https://medium.com/decentralized-identity/a-universal-resolver-for-self-sovereign-identifiers-48e6b4a5cc3c) [[**G**](https://github.com/decentralized-identity/universal-resolver)] [[**>**](#Decentralized-Identity-Foundation)]
  * [uniresolver.io](https://uniresolver.io/)
* [6/27 Masterclass on the DID Universal Resolver | Identiverse 2018](https://www.slideshare.net/Identiverse/627-masterclass-on-the-did-universal-resolver-identiverse-2018)

**>>** [DIF GitHub Repositories](github/README.md#decentralized-identity---dif) **>>**

## Ethereum



## SSI-Meetup

>[SSI Meetup](https://ssimeetup.org) is an open, collaborative community to help SSI evangelists around the world, independent of company interests or standards. Our main mission is to help you connect with other SSI enthusiasts and create a dynamic, local, yet globally connected community.

...[Monthly webinars](https://ssimeetup.org/blog/), the slideshares of which provide a ton of value.

Who can join?
Anyone deals with or who wants to deal with Self-Sovereign Identity. This includes: SSI companies, SSI loving organizations, and any SSI evangelist wanting to use community SSI tools or who is otherwise interested in contributing.

Our Principles
What can I/we do?
Anything to support the cause – please get in touch and we will try to find a way to make it happen as we build the community.

